#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Jan 09 23:16:30 CST 2014
maven-metadata-TVPT-Repo.xml.error=Could not transfer metadata org.bukkit\:craftbukkit\:1.6.2-R0.1-SNAPSHOT/maven-metadata.xml from/to TVPT-Repo (http\://jenkins.thevoxelbox.com/plugin/repository/everything)\: Failed to transfer http\://jenkins.thevoxelbox.com/plugin/repository/everything/org/bukkit/craftbukkit/1.6.2-R0.1-SNAPSHOT/maven-metadata.xml. Error code 503, Service Temporarily Unavailable
maven-metadata-Plugin\ Metrics.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1389330990926
maven-metadata-sk89q-repo.xml.lastUpdated=1389330990925
maven-metadata-TVPT-Repo.xml/default-http\://jenkins.thevoxelbox.com/plugin/repository/everything/.lastUpdated=1373337188836
maven-metadata-dynmap-repo.xml.lastUpdated=1386446937572
maven-metadata-dynmap-repo.xml.error=
maven-metadata-sk89q-repo.xml.error=
maven-metadata-Plugin\ Metrics.xml.lastUpdated=1373336102102
